Loading...
Searching...
No Matches
freecontact::alilen_error Class Reference

Alignment length exception. More...

`#include <freecontact.h>`

Inheritance diagram for freecontact::alilen_error:

## Public Member Functions

| alilen_error (const std::string &__arg)

## Detailed Description

Alignment length exception.

Definition at line 53 of file freecontact.h.

## Constructor & Destructor Documentation

## alilen_error()

freecontact::alilen_error::alilen_error | ( | const std::string & | __arg | ) |

inline

Definition at line 55 of file freecontact.h.

The documentation for this class was generated from the following file:

- freecontact.h